<?php if (!defined('THINK_PATH')) exit(); /*a:3:{s:64:"F:\sywork\www\hsycms.v2.0/app/index\view\mobile\showproduct.html";i:1564483218;s:57:"F:\sywork\www\hsycms.v2.0\app\index\view\mobile\head.html";i:1564483816;s:57:"F:\sywork\www\hsycms.v2.0\app\index\view\mobile\foot.html";i:1564482956;}*/ ?>
<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0,user-scalable=no" />
<meta charset="utf-8">
<title><?php echo $site['webtitle']; ?></title>
<meta name="keywords" content="<?php echo $site['webkeywords']; ?>">
<meta name="description" content="<?php echo $site['webdescription']; ?>">
<link rel="stylesheet" href="__PUBLIC__/static/mobile/css/swiper.min.css">
<link rel="stylesheet" href="__PUBLIC__/static/mobile/css/style.css?t=<?php echo time(); ?>" />
<script src="__PUBLIC__/static/mobile/js/jquery.1.11.js"></script>
<script src="__PUBLIC__/static/mobile/js/swiper.min.js"></script>
</head>
<body>
<div class="head"><a href="/m"><img src="<?php echo config('weblogo'); ?>" alt="" class="logo" /></a>
  <div class="menushow"><span></span><span></span><span></span></div>
  <a href="tel:<?php echo $site['contact_tel']; ?>" title="<?php echo $site['contact_tel']; ?>" class="tel"></a>
</div>
<div class="mask"></div>
<ul class="menu">
  <h2>菜单</h2>
  <li><a href="/m">首页</a></li>
  <?php if(is_array($nav) || $nav instanceof \think\Collection || $nav instanceof \think\Paginator): $i = 0; $__LIST__ = $nav;if( count($__LIST__)==0 ) : echo "" ;else: foreach($__LIST__ as $key=>$n): $mod = ($i % 2 );++$i;?>
  <li><a href="<?php echo u($n['entitle'],'',1); ?>"><?php echo $n['title']; ?></a> </li>
  <?php endforeach; endif; else: echo "" ;endif; ?>
</ul>
<script>
$(function(){  
   hidemenu();	
   $(".menushow").click(function(){	   	  
	  	$(".menu").addClass("show");
		$(".mask").addClass("show");
		$(this).addClass("on");					  
   })
   $(".mask").click(function(){ 
       hidemenu();
   })
   function hidemenu(){    
	 $(".menu").removeClass("show");
	 $(".mask").removeClass("show");
	 $(".menushow").removeClass("on");	 
   } 
})
</script>
<div class="location"> <a href="/m">首页</a> > <a href="<?php echo u($entitle,'',1); ?>"><?php echo $columnName; ?></a> > 产品详情 </div>
<div class="swiper-container" id="product">
  <ul class="swiper-wrapper">
    <?php if(is_array($image) || $image instanceof \think\Collection || $image instanceof \think\Paginator): $i = 0; $__LIST__ = $image;if( count($__LIST__)==0 ) : echo "" ;else: foreach($__LIST__ as $key=>$v): $mod = ($i % 2 );++$i;?>
      <li class="swiper-slide"> <img src="<?php echo $v; ?>" /> </li>
    <?php endforeach; endif; else: echo "" ;endif; ?>
  </ul>
  <div class="swiper-pagination"></div>
</div>
<div class="protop">
  <h2><?php echo $one['title']; ?></h2>
  <div class="note">
    <h3>产品优势</h3>
    <?php echo htmlspecialchars_decode($one['note']); ?> </div>
  <p><a href="javascript:void(0);" class="showyy">产品订购</a></p>
</div>
<div class="h12"></div>

<ul class="cate c3">
  <li><a href="javascript:void(0);" class="on">产品详情</a></li>
  <li><a href="javascript:void(0);">产品参数</a></li>
</ul>
<div class="tabcon pdbox" style="display:block;"> <?php echo $one['content']; ?> </div>
<div class="tabcon pdbox"  style="display:none;"> <?php echo $one['content2']; ?> </div>


<!--提交手机 -->
<div class="mask2"></div>
<div class="yyphone">
 <a href="javascript:void(0);" class="close"></a><h2>产品订购</h2>
 <p><input type="text" class="intxt" id="name" maxlength="20" placeholder="请输入姓名" /></p>
 <p><input type="number" class="intxt" id="phone" maxlength="11" placeholder="输入手机号" /></p>
 <p><textarea class="intxt" id="content" maxlength="11" placeholder="请输入留言" ></textarea></p>
 <p><input type="button" value="提交" class="inbtn" onclick="yy()" /></p>
</div>
<script src="__PUBLIC__/public/layer/layer.js"></script>
<script> 
$(function(){
	$(".showyy").bind("click","li",function(){
		$(".mask2").fadeIn(300);
		$(".yyphone").addClass("open");
		$("#name").focus();
	})
	
	$(".yyphone .close").click(function(){
		$(".mask2").fadeOut(300);
		$(this).parent().removeClass("open");
		
	})
	
	$(".mask2").click(function(){
		$(".mask2").fadeOut(300);
		$(".yyphone").removeClass("open");
		$(".alertselect").removeClass("open");
	})
})


var swiper = new Swiper('#product', {
	pagination: '.swiper-pagination',
	slidesPerView: 1,
	paginationClickable: true,
	nextButton: '.next',
	prevButton: '.prev',
	autoplay:3500,
});

$(function(){
	$(".cate li").click(function(){
		var index =$(this).index();
		$(".cate li a").removeClass("on")
		$(this).find("a").addClass("on");
		$(".tabcon").hide().eq(index).show();
	})
})

function yy(){
	var name    = $("#name").val();	
	var phone   = $("#phone").val();	
	var content = $("#content").val();	
	if(name==""){
		layer.msg("请输入姓名");
		$("#name").focus();
		return false;
	}
	if(phone==""){
		layer.msg("请输入手机号");
		$("#phone").focus();
		return false;
	}
	var myreg = /^1[34578]\d{9}$/; 
	if(!myreg.test(phone)) {
		layer.msg("手机号码格式输入不正确");
		$("#phone").focus();
		return false;
	}
	if(content==""){
		layer.msg("请输入留言");
		$("#content").focus();
		return false;
	}
	$.post("<?php echo url('Show/sendemail'); ?>",{name:name,phone:phone,content:content},function(res){
		if(res.code==1){
			layer.msg('订购成功');
			setTimeout(function(){ window.location.reload(); },1500);
		}else{
			layer.msg(res.msg);
		}
	},"JSON")
}

</script> 
<div class="clear"></div>
<div class="footer">   
  <div class="fcon">
    <p><b><?php echo config('contact_company'); ?></b></p>
    <p>联系电话：<?php echo config('contact_tel'); ?></p>
    <p>电子邮件：<?php echo config('contact_email'); ?></p>
    <p>联系地址：<?php echo config('contact_address'); ?></p>
  </div>  
</div>
<div class="copy"> <?php echo config('webcopyright'); ?> </div>
<script>
$(function(){
	$(".pdbox *").css({"max-width":'100%'});
	$(".pdbox img").css({"height":'auto','max-height':'auto'});	
})
</script>
</body></html>